/*
 Theme Name:     ThinkPD
 Theme URI:      http://www.thinkpd.com.au
 Description:    ThinkPD Website
 Author:         Whitecrow Digital
 Author URI:     http://www.whitecrowdigital.com.au
 Template:       apollon
 Version:        1.0.0
*/

@import url("../apollon/style.css");

/* Header */
.extra_navigation_button { display: none; }

/* Slider */
.buttonslider { background-color: #000000; color: #ffffff; padding: 15px 10px; color: #ffffff; border-radius: 15px; }

.buttonslider:hover { background-color: #ffffff; color: #000000; }

/* Typograhy */
.animated_counter h3 { font-family: 'Roboto'; font-style: normal !important; font-weight: 600; font-size: 26px; margin-top: -30px; }

footer .inner .widget { font-size: 14px !important; }

.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], textarea { border: 1px solid #dddddd !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { width: 100%; background-color: #f47621; border: none; padding: 10px; color: #ffffff; }